Jump to content
  • 0

WWise Version Error Upon Generating psarc in Toolkit


jhespada
 Share

Question

11 answers to this question

Recommended Posts

  • 0

@@jhespada -

 

Is this using the latest version of the toolkit? If not, I don't think it supports 2015 versions of Wwise, and you can download older ones here by selecting them from the first dropdown menu. If it is with the newest version of the toolkit, it's possible that it's a bug that hasn't been detected yet because it's a new feature, in which case I summon @@cozy1 and @@Alex360.

My CDLC releases and my workshop 
My CDLC previews (Lots of bass only stuff)
Join us at the Rocksmith Championship!

Link to comment
Share on other sites

  • 0

Not wanting to necro-bump an old thread, but I am just starting out with the toolkit and am also having this issue. I am using:

 

Wwise 2016.1.3.5878

Toolkit v2.7.0.0

 

It generated a file once, although there was something amiss with what I'd done and the file didn't play, but when I went to change things, it started coming up with this error.

 

I've had a look at changing the Wwise path in the configuration screen, but have no idea which folder I'd need to change it to as I don't know what file it's looking for. I tried Wwise 2016.1.3.5878\Authoring\x64\Release\bin as there is a Wwise.exe file in there but it didn't seem to work. I've no idea where else it might need to point.

 

If I need to install an older version of Wwise, the oldest version avaialble at the moment is 2016.1.0.5775. I've no idea if this will help or not. Has anyone got any suggestions?

Link to comment
Share on other sites

  • 0

Turns out it was because I hadn't created a preview that the toolkit was looking for Wwise. Is there also an issue with .wem files created in 2016 versions of Wwise? I've just posted what I thought would be considered a new question, but if it is just the case that I need to create the .wem files in an earlier version of Wwise, I'll close it down.

 

EDIT:- Yes it was just a case of converting using a 2016 version of Wwise. Please excuse me being an idiot!

Question covered here: http://customsforge.com/topic/33701-creating-cdlc-audio-conversion-problem/?p=235042

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Guidelines. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. - Privacy Policy